#pagina-evento{

    position: fixed;
    top: 0;
    right: 0;
    margin-top: 5.8%;
    
    height: 88%;
    background-color: rgb(29, 29, 29);
    z-index: 4;
    transition-duration: .5s;
    overflow:hidden;
    overflow-y: scroll;

    display: flex;
    justify-content: center;
    align-items: flex-start;

    

    
   
    
    

}


#pagina-evento::-webkit-scrollbar {
    width: 1em;
    background-color: rgb(29,29,29);
}
   
#pagina-evento::-webkit-scrollbar-track {
    
}
   
#pagina-evento::-webkit-scrollbar-thumb {
    background-color: #373737;
    border-radius: 1em;
    width: 3px;
    
}

#pagina-eveto-row{
    width: 100%;
    display: flex;

}


#pagina-evento-row-left{
    width: 20%;

}

#pagina-evento-row-right{
    width: 80%;
    padding-right: 2em;
    padding-top: 2em;
    padding-left: 1em;
}

#contenitoreCopertina{
    width: 100%; height: 40%; background-color: black;
    display: flex;
    padding: 0;
    cursor: pointer;
    
}

#contenitorecopertina1{
    height: 100%;
    width: 60%;
}

#contenitoreCopertina1 img{

    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    
}


#contenitoreCopertina2 {
    width: 40%;
    height: 100%;
}

#contenitoreCopertina2 img {
    width: 100%;
    height: 50%;
    object-fit: cover;
    object-position: center;
}


#infoImportanti{
    width: 100%;
    padding: 1em;
    display: flex;
   background-color: #272727;
   border-radius: 1em;
   margin-bottom: 2em;
}

.infoImportantiContent{
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;

}

.infoImportantiContent i {
    margin-right: 1em;
}

#infoEvento{
    margin-top: 2em;
    padding: 1em;
    color: white;
    background-color:#272727 ;
    border-radius: 1em;
    
}


#infoOrganizzatore li {

    background-color:#272727 ;
    color: white;
    border: none;
    padding-left: 0 !important;

}